1 Reply Latest reply on Apr 3, 2009 3:43 AM by Laszlo G

    Error new installation EPO 3.6.1

      Hello,

      I want to install a EPO server version 3.6.1 but during the installation there is an error:
      Windows error code 1: Incorrect function.
      Error API: TomcatStartService
      Troubleshooting Code: 228

      I have a French version of the EPO server.

      How can I solve this problem?

      Thank you for your help.